.ie.win .mc4wp-form-fields input[type='email'] { width: 66%;}
.ie.win .mc4wp-form-fields  { width: 59%;}
/*--------------media query css------------------*/
@media (min-width:2000px) {
}

@media (max-width:1600px) {
    .col1, .col2, .col4, .col1-big, .button-area { min-width: inherit;}
    .col1 {width: 14.8%;}
    .col4 {width: 66%;}
    .col2 {width: 34%;}
    
}
@media (max-width:1500px) { .banner {  overflow: hidden;}
        .right_sideare{padding-left: 10%;}
    .left_area {
    margin: 0px 10% 0 0%;
}
     .search-slider { min-height: inherit;}
}

/*------------tablet landscape view------*/
@media (max-width:1200px) {
.main { width: 96%; max-width: 1200px; margin: 0px auto; }
    .button-area {  max-width: 184px;  width: 20%;}
   .property-thumbnails .col1 {  margin-right: 2%;  width: 32%;}
     .footer-section ul { text-align: center;}
    .footer-section ul li{ text-align: left;list-style-position: inside;}
    .mc4wp-form-fields {  display: inline-block;  width: 100%;}
    .mc4wp-form-fields input[type="email"] { margin-bottom: 20px;}
/*.footer-section ul li ul ul li{ text-align: left; width: auto; display: inline-block;}*/
    .mc4wp-alert { text-align: center; padding-right: 0;}
    .property-thumbnails .col1 .image-area .caption-overlay h3 { font-size: 34px; line-height: 1;}
    .button-area { max-width: 184px;  width: 17%;}
    .subscrib-section h5 { margin-bottom: 20px;}
    .inner_boxes.clno2 { max-width: 96%;}
    .subscrib-section { padding: 40px 0;}
}

@media (max-width:1100px) {
    .logo, .stickyHeader .logo  { width: 270px;}
    .stickyHeader .nav_menuarea {
    margin-top: 56px;
}
    .enumenu_ul > li {margin: 0 5px;}
    .right_sideare{padding-left: 5%;  width: 46%;}
    .left_area {    margin: 0px 5% 0 0%;}    
    .nav_menuarea {
        margin-top: 107px;
    }
/*    .site-main {margin-top: 126px;}   */
    .site-main {    margin-top: 144px;}
	.image-area-cnt h4 {font-size:20px;}
}

@media (max-width:950px) {
      .property-thumbnails .col1 .image-area .caption-img h4{ font-size: 22px;}
     

    .property-thumbnails .col1 .image-area .caption-img h3 { font-size: 28px;}
    .property-thumbnails .col1 .image-area .caption-img h4 , .property-thumbnails .col1 .image-area .caption-overlay h4{ font-size: 20px;}
/*    .property-thumbnails .col1.feature .image-area .caption-img h4 {font-family: "Conv_Wilton Foundry - Oslo-Regular";font-size: 24px;  padding: 20px 0;}*/
    .property-thumbnails .col1 .image-area .caption-overlay h3 { font-size: 25px; line-height: 1;}
    .connect-us { font-size: 22px;}
   .enumenu_ul > li {margin: 0 2px;}
    .col1.search-slider.list h5 { font-size: 14px;}
    .col1.search-slider.list h6 { font-size: 12px; padding-bottom: 5px; margin-bottom: 5px;}
    .price { font-size: 12px;}
    .search-slider ul.topicons li { padding-right: 15px;}
	
}

/*------------tablet portrait  view------*/
@media (max-width:840px) {
    .logo, .stickyHeader .logo { width: 230px;}
    .enumenu_ul > li:last-child {  margin-right: 11px;}
    .fbarea { margin-right: 16px;}
    .connect-us {  font-size: 20px;  line-height: 22px;}
    .footer_text {   width: 86%;}
      .fbarea i.fa {
    font-size: 59px;
    margin-top: 17px;
}
    
    
  
}
@media (max-width:800px) {
      .list_type_order ul li {    padding-right: 40px;}
}

@media (max-width: 767px) {
	
.image-area-cnt h4 {font-size:18px;}
    .left_area { height: auto !important;}
    .property-thumbnails .col1.feature .image-area .caption-img h4 {}
    .subscrib-section h5 {
    margin-bottom: 21px;
    font-size: 19px;
}
    .enumenu_ul > li > a:hover, .enumenu_ul > li.active > a { opacity: 0.7; }
    .enumenu_ul > li > a:hover, .enumenu_ul > li.current-menu-item > a, .enumenu_ul > li:hover > a, .enumenu_ul > li.current-menu-parent > a { opacity: 0.7;}
    .site-content .custom_search.main { display: none;}
.safari.win .site-main {
margin-top: 93px;
}
    .site-content a.button{margin-bottom: 10px;}
    .list_type_order ul li {    padding-top: 8px;    padding-bottom: 8px;}
    .faqquestion::after { width: 139px;}
    .enumenu_ul > li:last-child {
    margin-right: 0;
}
    .sbOptions { position: relative; top: inherit !important;}
    .sbHolder { height: auto;}
/*    .custom_search.main { display: none;}*/
    p {  font-size: 14px; margin-bottom: 12px;}
    .content-area { margin-top: 0px }
           .right_sideare{ border-left:0px; width: 100%; padding: 0;  height: auto !important;}
    .right_sideare #map {
  height: 322px !important;
}
/* .right_sideare .topicons ,.right_sideare .left-site , .right_sideare  div.wpcf7, .right_sideare h5, .main.cf.mobile_view > h2, .releases.mobile_view { display: none;} */
    .right_sideare .topicons, .right_sideare .left-site, .right_sideare h5, .main.cf.mobile_view > h2, .releases.mobile_view { display: none;}
    .page-template-page-templatescontactus-php .right_sideare  div.wpcf7 { display: block;}
    .left_area {    margin: 0px 0% 0 0%; width: 100%; border-left:0px; margin-bottom: 20px;}
    .list_type_order ul li { width: 100%; text-align: left;}
    .content-area {    padding: 25px 0;}
 .main {       width: 100%;
    max-width: 1000px;
    margin: 0px auto;
     padding: 0px 30px;}
        .footer-section ul li{ text-align: center;}
.nav_menuarea, .stickyHeader .nav_menuarea { margin-top: 11px; float: none;  }
.enumenu_ul { float: none; margin-top: 80px; width: 100%; }
.enumenu_ul > li > a:hover::before, .enumenu_ul > li.active > a::before, .enumenu_ul > li.hover > a::before, .enumenu_ul.desk ul li a:hover::before, .enumenu_ul > li.current-menu-item > a::before, .enumenu_ul > li.current-menu-ancestor > a:before{ display: none; }
.menu-area { display: block; }
.logo , .stickyHeader .logo{ height: 68px; margin-top: 17px; width: 243px; transform: scale(1); margin-left: 0px;}
    .site-header { position: fixed;     padding-bottom: 9px;}
    .site-main { margin-top: 94px;}
    .caption { right: 13px;}
    .enqiery-area{ display: none;}
    .inner-banner .banner{ display:none;}
.caption h2 { font-size: 18px; /*  letter-spacing: 0.06em;*/
margin-top: 0; margin-bottom: 3px; }
    .caption h2 strong{ font-size: 15px;}
.caption p { font-size: 12px;  margin-bottom: 5px;
 }
.callnow { display: none; }
.button, a.button { font-size: 11px; margin-bottom: 0; /*  padding: 8px 14px 7px;*/}
.caption h2 {        margin-bottom: 0;}
.banner .button, .banner a.button { font-size: 11px; margin-bottom: 0; padding: 8px 14px 7px;}
.caption { min-height: inherit; padding: 10px; max-width:174px; }
/* Menu */
.enumenu_ul { display: none }
.menu-block { height: auto; }
.menu-icon { display: inline-block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da; }
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; }
.enumenu_ul > li > a { display: block; text-align: center; padding: 8px }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul { background: #3B748E;  padding: 0;}
.enumenu_ul > li ul > li > ul{
  background: #4487a6 none repeat scroll 0 0;
}
.enumenu_ul > li ul a { text-align: center; display: block; text-align: center; color: #fff; padding: 5px 0; }
/* Push Menu */
body.menuslide_push { position: relative; }
body.menuslide_push.slidemenuLeft { left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
body.menuslide_push.slidemenuRight { right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
  
body.slidemenuRight .enumenu_ul { right: -300px; }
body.slidemenuRight.menu-open .enumenu_ul { right: 0; }
body.slidemenuLeft .enumenu_ul { left: -300px; }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
body.menuslide_push.slidemenuRight.menu-open { right: 300px }
body.menuslide_push .enumenu_ul,  body.menuOverlap .enumenu_ul { background: #000000 none repeat scroll 0 0; display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 300px; top: 0; }
/**/
.banner .item { height:302px;}
.col1, .col2, .col4, .col1-big, .button-area { width:100%; min-width:inherit;}
.input-area input { margin-bottom:10px;}
.custom_search.main {  width: 100%; padding: 20px 24px; top: 0px;}
.releases h2 {  margin-top: 31px;}
.property-thumbnails .col1, .inner_boxes.clno2 .property-thumbnails .col1 { margin-right: 0;  width: 100%; margin-bottom:25px;}
/* Footer */

/*    .connect-us { line-height: 31px;}    */
    .footer_text ul.menu { text-align: center; }
    .footer-section ul.menu > li { text-align: center; width: 100%; margin: 0px auto 30px; }
    .footer-section ul { text-align: center;}
    .subscrib-section .main { width: 100%;}
    .subscrib-section { padding: 17px 0px;}
    .subscrib_mail { text-align: center;}
    .mc4wp-form-fields  input[type="email"] { margin-bottom: 10px; margin-top: 10px; width: 100%;}
    .banner { overflow: hidden; height: 302px;}
    .releases h2{ margin-top: -10px; margin-bottom: 16px;     padding: 0px 12px;
    line-height: 27px;} 
    .property-thumbnails .col1 .image-area .caption-img h4 { font-size: 20px;}
     
    .feature h6{font-family: 'Conv_Wilton Foundry - Oslo-Black'; font-size: 29px; letter-spacing: 0.07em; color: #fff; font-weight: normal;}
.feature h7{font-family: 'Conv_Wilton Foundry - Oslo-Regular'; font-size: 21px; letter-spacing: 0.088em; color: #fff; font-weight: normal;}
    /*inner page*/
    .content-area h1, .content-area h1 span, .content-area h1 strong{ font-size: 27px; line-height: 33px; }
    .content-area { text-align: left;}
    .testimon {  text-align: left;}
    .faqquestion h2 {  font-size: 27px;}
    .faqquestion::after { right: inherit;}
    a.button {

        width: auto;
        text-align: center;
}
    .bedroom, .bathroom, .parking { background-position: 13px center;}
    .input-area input.bedroom , .input-area input.bathroom , .input-area input.parking {  padding-left: 45px !important;}
    .property-thumbnails .col1 .image-area .caption-overlay h4 { padding: 4px 0 12px}
    .footer-section ul.menu li li ul { padding-left: 0;} 
    .desctop{display: none;}
    .menu-open .callnow{display: inline-block;}
    .nav_menuarea{text-align: center;}

    .desktop-previous-page {
        display: none !important;
    }
    .mobile-previous-page {
        display: block;
        clear: both;
        padding-top: 2em;
        text-align: left;
    }
}
@media (max-width: 640px) {
/*
    .footer_text { float: none;}
  
    .connect-us {
    line-height: 26px;
    font-size: 25px;
    margin-top: -17px;
            margin-bottom: 10px;
}
    .fbarea i.fa {
    font-size: 59px;
    margin-top: 2px;
}
       .connect-us span {  display: block;
    margin-top: 5px;
}
    .fb-section {padding: 20px 0px;}
*/
    .fb-section { text-align: center;}

    .fbarea {
    float: none;
    margin-right: 26px;
    margin: 0px auto;
        display: block;
}
    .footer_text {
  width: 100%;
}
    .fbarea i.fa {
    font-size: 57px;
    margin-top: 0px;
}
    .footer_text { margin-top: 10px;}

    .footer_text ul.menu > li{ display: block; width: 100%;     margin-bottom: 7px;}
     
    .sbSelector { font-size: 11px;}
}
@media (max-width: 560px) {
     
    .fbarea i.fa {
    font-size: 62px;
    margin-top: 21px;
}
}
@media (max-width: 480px) {   
/*    .property-thumbnails .col1 .image-area .caption-img {    bottom: -80.8%;}*/
    .logo, .stickyHeader .logo { width: 212px;}
       
    .button, a.button { line-height: 15px;}
}
 
@media (max-width: 360px) {   
.property-thumbnails .col1.feature .image-area .caption-img h4 {
  font-size: 22px;
  padding: 13px 0;
}
}
@media (max-width: 340px) { 
    .content-area h1, .content-area h1 span, .content-area h1 strong {  font-size: 25px;}
}

.ie .property-thumbnails .col1 .image-area .caption-overlay h3 { line-height: 1;}
.ie h2 { letter-spacing: 1px;}
.ie .mc4wp-form-fields input[type='email'] { vertical-align: top; line-height: 1.5; height: 40px; }
.ie9 .enquiry-head span {top: 40%;}